Subject: [Pce] FW: New Version Notification for draft-ietf-pce-rfc7150bis-01.txt

From: "Adrian Farrel" <[email-masked]>
Date: Thu, 7 Aug 2014 23:27:19 +0100

Hi chairs,

Are we going to go ahead with this?
Do we need any further confirmation from the WG about vendor constraints implementation?

Thanks,
Adrian

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: 30 July 2014 14:21
> To: Adrian Farrel; Fatai Zhang; Adrian Farrel; Fatai Zhang
> Subject: New Version Notification for draft-ietf-pce-rfc7150bis-01.txt
> 
> 
> A new version of I-D, draft-ietf-pce-rfc7150bis-01.txt
> has been successfully submitted by Adrian Farrel and posted to the
> IETF repository.
> 
> Name:		draft-ietf-pce-rfc7150bis
> Revision:	01
> Title:		Conveying Vendor-Specific Constraints in the Path Computation
> Element communication Protocol
> Document date:	2014-07-30
> Group:		pce
> Pages:		12
> URL:            http://www.ietf.org/internet-drafts/draft-ietf-pce-rfc7150bis-01.txt
> Status:         https://datatracker.ietf.org/doc/draft-ietf-pce-rfc7150bis/
> Htmlized:       http://tools.ietf.org/html/draft-ietf-pce-rfc7150bis-01
> Diff:           http://www.ietf.org/rfcdiff?url2=draft-ietf-pce-rfc7150bis-01
> 
> Abstract:
>    The Path Computation Element communication Protocol (PCEP) is used to
>    convey path computation requests and responses both between Path
>    Computation Clients (PCCs) and Path Computation Elements (PCEs) and
>    between cooperating PCEs.  In PCEP, the path computation requests
>    carry details of the constraints and objective functions that the PCC
>    wishes the PCE to apply in its computation.
> 
>    This document defines a facility to carry vendor-specific information
>    in PCEP using a dedicated object and a new Type-Length-Value (TLV)
>    that can be carried in any PCEP object that supports TLVs.
> 
>    This document obsoletes RFC 7150.  The only changes from that
>    document are a clarification of the use of the new Type-Length-Value
>    and the allocation of a different code point for the VENDOR-
>    INFORMATION object.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat

---

From: Julien Meuric <[email-masked]>
Date: Fri, 08 Aug 2014 12:10:03 +0200

Hi Adrian.

So far, we have received little feedback from implementers of RFC 7150. 
At this stage, even if the consensus is that the change should have been 
avoided, the _expressed_ impact is limited. We will thus proceed to WG 
last call.

JP & Julien